local fn = _gn(0x92E11E3CA4C7CDF0)
--- Types:
-- 1 = Boolean
-- 2 = Integer
-- 3 = Float
-- 4 = String
-- 5 = Vector3
-- 6 = Object
-- 7 = Array
function Global.ObjectValueGetType(key)
	return fn(_i, _ts(key), _ri)
end
